Subject: confirm 1d63b99268622ce972bd7339594ccbf45d3a5225
From: [email-masked]
Date: Sun, 12 Apr 2026 22:06:54 -0400

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.